/*     198785 : BLANK 컨텐츠      */
@font-face {
font-family: 'MICEGothic Bold';
src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-01@1.0/MICEGothic Bold.woff2') format('woff2');
font-weight: 700;
font-style: normal;
}

.blank__198785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__198785__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__198785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__198785__ {height:20px}
}

/*     198795 : 장문 텍스트      */
.textarea__257675__ p {
	display:block;margin:0;padding:0; text-align: center;
	font-size:15px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.3em;
}
.textarea__257675__ .eng_name {font-size:14px;}
.textarea__257675__ .kor_name {font-size:20px;} 
.textarea__257675__ .sun {display:block; background:#fff; height:1px; width:50px; margin:15px auto;}

.textarea__257675__ .txt-pc { display: none; }
.textarea__257675__ .txt-m { display: block; }

@media all and (min-width:1024px){
	.textarea__257675__ p {font-size:23px}
.textarea__257675__ .eng_name {font-size:18px;} 
.textarea__257675__ .kor_name {font-size:40px;} 

    .textarea__257675__ .txt-pc { display: block; }
    .textarea__257675__ .txt-m { display: none; }
}

/*     198805 : BLANK 컨텐츠      */
.blank__198805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__198805__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__198805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__198805__ {height:20px}
}

/*     190415 : BLANK 컨텐츠      */
.blank__190415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__190415__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__190415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__190415__ {height:20px}
}

/*     190425 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     190435 : BLANK 컨텐츠      */
.blank__190435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__190435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__190435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__190435__ {height:10px}
}

/*     190445 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266635__ p span {color:#584a32; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:20px}
.textarea__266635__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     190455 : BLANK 컨텐츠      */
.blank__190455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__190455__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__190455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__190455__ {height:20px}
}

/*     190465 : BLANK 컨텐츠      */
.blank__190465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__190465__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__190465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__190465__ {height:20px}
}

/*     190475 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     190485 : BLANK 컨텐츠      */
.blank__190485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__190485__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__190485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__190485__ {height:20px}
}

/*     190495 : 타이틀 텍스트      */
.text__864635__ {padding: 0 10px 0px;}
.text__864635__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em; text-align: left;}
.text__864635__ p span {font-weight:800; color:#68c9f2; display:block; margin-bottom:10px;}
.text__864635__ .sun { display:flex; flex-basis:100%; align-items: center; color:#000; margin:0px 0px; font-size:14px; flex-direction: column; gap:10px;}
.text__864635__ .sun::before {content:""; flex-grow:1; margin:0px; background:#000; height:1px; font-size:0; line-height:0px;}
.text__864635__ .sun::after {content:""; flex-grow:1; margin:0px; background:#000; height:1px;font-size:0; line-height:0px;}
.text__864635__ .circle {border:1px solid #000; width:100%; padding:15px 30px; box-sizing:border-box; border-radius:50px;}

.text__864635__ .pc {display:none;}
.text__864635__ .mb {display:block;}

@media all and (min-width:1024px){
.text__864635__ {padding: 0 0px 0px;}
	.text__864635__ p {font-size:20px; text-align: center; }
.text__864635__ .sun {flex-direction: row; gap:0px;}
.text__864635__ .circle {border:1px solid #000; width:280px; height:280px; border-radius: 100%; position:relative;}

.text__864635__ .pc  {display:block; position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); width:300px;}
.text__864635__ .mb {display:none;}

}

/*     190505 : 타이틀 텍스트      */
.title__190505__ {font-size:0}
.title__190505__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:{$farm_set[font_size_m]}px;font-weight:{$farm_set[weight]};color:{$farm_set[color]};letter-spacing:-.03em;line-height:1.4em;
}
.title__190505__ p:before {content:'';position:absolute;background:{$farm_set[style_color]};font-size:0}

.title__190505__.style_top p {padding-top:10px}
.title__190505__.style_top p:before {top:0;left:0;width:{$farm_set[font_size_m]}px;height:4px}

.title__190505__.style_right p {padding-right:14px}
.title__190505__.style_right p:before {top:16%;right:0;width:4px;height:{$farm_set[font_size_m]}px}

.title__190505__.style_bottom p {padding-bottom:12px}
.title__190505__.style_bottom p:before {bottom:0;left:0;width:{$farm_set[font_size_m]}px;height:4px}

.title__190505__.style_left p {padding-left:14px}
.title__190505__.style_left p:before {top:16%;left:0;width:4px;height:{$farm_set[font_size_m]}px}

.title__190505__.style_circle1 p {padding-left:18px}
.title__190505__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__190505__.style_circle2 p {padding-left:18px}
.title__190505__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid {$farm_set[style_color]};background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__190505__ p {font-size:{$farm_set[font_size]}px}
	.title__190505__.style_top p:before {width:{$farm_set[font_size]}px}
	.title__190505__.style_right p:before {height:{$farm_set[font_size]}px}
	.title__190505__.style_bottom p:before {width:{$farm_set[font_size]}px}
	.title__190505__.style_left p:before {height:{$farm_set[font_size]}px}
}

/*     190515 : BLANK 컨텐츠      */
.blank__190515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__190515__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__190515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__190515__ {height:20px}
}

/*     190525 : BLANK 컨텐츠      */
.blank__190525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__190525__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__190525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__190525__ {height:20px}
}

/*     190535 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     190545 : BLANK 컨텐츠      */
.blank__190545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__190545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__190545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__190545__ {height:10px}
}

/*     190555 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266635__ p span {color:#584a32; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:20px}
.textarea__266635__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     190565 : BLANK 컨텐츠      */
.blank__190565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__190565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__190565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__190565__ {height:20px}
}

/*     190575 : 이미지      */
.img__456405__ {max-width:100%}
.img__456405__ {max-width:100%}
.img__456405__ * {box-sizing:border-box}
.img__456405__ a {display:block;vertical-align:top}
.img__456405__ img {width:{$farm_set[width]}px;vertical-align:top}
.img__456405__ .right { margin: 0; padding: 20px 15px; list-style: none; background: #fff; display: grid; gap: 10px; box-shadow: 0 0 10px 0 rgb(0 0 0 / 20%); }
.img__456405__ .right .title_01 {font-size:16px; font-weight:700;border-left: 5px solid #68c9f2;  padding: 0 0 0 15px;color: #68c9f2;}
.img__456405__ .right li { display: flex; align-items: start; flex-direction: column; gap: 5px; }	
.img__456405__ .right li .front { display: flex; align-items: center; gap: 10px; }
.img__456405__ .right li .front span { color: #68c9f2; font-size: 20px; }
.img__456405__ .right li .front span:after { content: ''; display: block; border-bottom: solid 1px #68c9f2; width: 20px; height: 1px;  }
.img__456405__ .right li > span { font-size: 16px; padding-left: 40px; }

@media ( min-width: 1024px ) { 
	.img__456405__ { display: flex; align-items: end; }
	.img__456405__ .right { margin-left: -50px; margin-bottom: -35px; padding: 50px 50px; gap: 35px; flex: 1; }
	.img__456405__ .right .title_01 {font-size:20px;margin:0;}
	.img__456405__ .right li { align-items: center; flex-direction: row; gap: 20px; }	
	.img__456405__ .right li .front span { font-size: 20px; font-weight:700;}
	.img__456405__ .right li .front span:after {display: inline-block; border-right: solid 1px #68c9f2; border-bottom: 0; width: 1px; height: 15px; height: 20px; padding-left: 20px; }
	.img__456405__ .right li span { font-size: 20px; padding-left: 0; }
} 

/*     190585 : BLANK 컨텐츠      */
.blank__190585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__190585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__190585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__190585__ {height:20px}
}

/*     190595 : BLANK 컨텐츠      */
.blank__190595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__190595__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__190595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__190595__ {height:20px}
}

/*     190605 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     190615 : BLANK 컨텐츠      */
.blank__190615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__190615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__190615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__190615__ {height:20px}
}

/*     190625 : 장문 텍스트      */
.textarea__266755__ {display:flex;    justify-content: space-around; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__266755__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266755__ p span { font-weight:700; font-size:18px;}
.textarea__266755__ p font {color:#65c2ee;}
.textarea__266755__ .pcpc {display:none;  width:503px;}
.textarea__266755__ .mm {display:block;}

/*번호*/
.textarea__266755__ .num_bg {background: #65c2ee; width:30px; height: 30px; }
.textarea__266755__ .num_bg p {color:#fff; font-weight:700;  text-align: center; line-height:30px;}

@media all and (min-width:1024px){
.textarea__266755__ .num_bg {width:40px; height: 40px; }
.textarea__266755__ .num_bg p { line-height:40px;}
.textarea__266755__  {gap: 0px;}
	.textarea__266755__ p {font-size:20px; }
.textarea__266755__ p span {font-size:24px;}
.textarea__266755__ .mm {display:none;}
.textarea__266755__ .pcpc {display:block;}
}

/*     190635 : BLANK 컨텐츠      */
.blank__190635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__190635__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__190635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__190635__ {height:30px}
}

/*     190645 : 장문 텍스트      */
.textarea__266775__ {display:flex;    justify-content: space-around; flex-wrap: wrap; flex-direction: row;  gap: 20px; align-items: center;}
.textarea__266775__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266775__ p span { font-weight:700; font-size:18px;}
.textarea__266775__ p font {color:#65c2ee;}
.textarea__266775__ .pcpc {display:none;  width:503px;}
.textarea__266775__  .mm {display:block;}

/*번호*/
.textarea__266775__ .num_bg {background:#65c2ee; width:30px; height: 30px; }
.textarea__266775__ .num_bg p {color:#fff; font-weight:700;  text-align: center; line-height:30px;}

@media all and (min-width:1024px){
.textarea__266775__ .num_bg {width:40px; height: 40px; }
.textarea__266775__ .num_bg p { line-height:40px;}
.textarea__266775__  {gap: 0px;  flex-direction: row-reverse;}
	.textarea__266775__ p {font-size:20px}
.textarea__266775__ p span {font-size:24px;}
.textarea__266775__  .mm {display:none;}
.textarea__266775__ .pcpc {display:block;}
}

/*     190655 : BLANK 컨텐츠      */
.blank__190655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__190655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__190655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__190655__ {height:30px}
}

/*     190665 : 장문 텍스트      */
.textarea__266755__ {display:flex;    justify-content: space-around; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__266755__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266755__ p span { font-weight:700; font-size:18px;}
.textarea__266755__ p font {color:#65c2ee;}
.textarea__266755__ .pcpc {display:none;  width:503px;}
.textarea__266755__ .mm {display:block;}

/*번호*/
.textarea__266755__ .num_bg {background:#65c2ee; width:30px; height: 30px; }
.textarea__266755__ .num_bg p {color:#fff; font-weight:700;  text-align: center; line-height:30px;}

@media all and (min-width:1024px){
.textarea__266755__ .num_bg {width:40px; height: 40px; }
.textarea__266755__ .num_bg p { line-height:40px;}
.textarea__266755__  {gap: 0px;}
	.textarea__266755__ p {font-size:20px; }
.textarea__266755__ p span {font-size:24px;}
.textarea__266755__ .mm {display:none;}
.textarea__266755__ .pcpc {display:block;}
}

/*     190675 : BLANK 컨텐츠      */
.blank__190675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__190675__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__190675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__190675__ {height:20px}
}

/*     190685 : BLANK 컨텐츠      */
.blank__190685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__190685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__190685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__190685__ {height:20px}
}

/*     190695 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     190705 : BLANK 컨텐츠      */
.blank__190705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__190705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__190705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__190705__ {height:20px}
}

/*     190715 : 이미지 리스트 (타일형)      */
.img_tile__267055__ {overflow:hidden}
.img_tile__267055__ .img_inner {margin:0 -5px}
.img_tile__267055__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__267055__ * {box-sizing:border-box}
.img_tile__267055__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__267055__ .item a {display:block}
.img_tile__267055__ .figure {display:block}
.img_tile__267055__ .figure img {vertical-align:top}
.img_tile__267055__ .caption {display:block;margin-top:10px}
.img_tile__267055__ .caption > span {display:block}
.img_tile__267055__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__267055__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_big__267055__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__267055__ .caption > span.content {font-size:16px;line-height:1.5em}

.col_m_1__267055__ .item {width:100%}
.col_m_2__267055__ .item {width:50%}
.col_m_3__267055__ .item {width:33.3333%}
.col_m_4__267055__ .item {width:25%}
.col_m_1__267055__ .item,
.col_m_2__267055__ .item2n,
.col_m_3__267055__ .item3n,
.col_m_4__267055__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__267055__ .item,
	.col_m_2__267055__ .item2n,
	.col_m_3__267055__ .item3n,
	.col_m_4__267055__ .item4n {clear:none}

	.col_t_1__267055__ .item {width:100%}
	.col_t_2__267055__ .item {width:50%}
	.col_t_3__267055__ .item {width:33.3333%}
	.col_t_4__267055__ .item {width:25%}
	.col_t_5__267055__ .item {width:20%}
	.col_t_6__267055__ .item {width:16.6666%}
	.col_t_1__267055__ .item,
	.col_t_2__267055__ .item2n,
	.col_t_3__267055__ .item3n,
	.col_t_4__267055__ .item4n,
	.col_t_5__267055__ .item5n,
	.col_t_6__267055__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__267055__ .img_inner {margin:0 200px}
	.img_tile__267055__ .item {padding:10px}
	.img_tile__267055__ .caption {margin-top:15px}
	.img_tile__267055__ .caption > span.content {margin-top:10px}

	.text_big__267055__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_big__267055__ .caption > span.content {font-size:20px;line-height:1.5em}

	.col_t_1__267055__ .item,
	.col_t_2__267055__ .item2n,
	.col_t_3__267055__ .item3n,
	.col_t_4__267055__ .item4n,
	.col_t_5__267055__ .item5n,
	.col_t_6__267055__ .item6n {clear:none}

	.col_pc_1__267055__ .item {width:100%}
	.col_pc_2__267055__ .item {width:50%}
	.col_pc_3__267055__ .item {width:33.3333%}
	.col_pc_4__267055__ .item {width:25%}
	.col_pc_5__267055__ .item {width:20%}
	.col_pc_6__267055__ .item {width:16.6666%}
	.col_pc_1__267055__ .item,
	.col_pc_2__267055__ .item2n,
	.col_pc_3__267055__ .item3n,
	.col_pc_4__267055__ .item4n,
	.col_pc_5__267055__ .item5n,
	.col_pc_6__267055__ .item6n {clear:both}
}

/*     190725 : BLANK 컨텐츠      */
.blank__190725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__190725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__190725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__190725__ {height:20px}
}

/*     239345 : BLANK 컨텐츠      */
.blank__239345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__239345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__239345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__239345__ {height:20px}
}

/*     239355 : 타이틀 텍스트      */
.text__857645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#fefeff;letter-spacing:0;line-height:1em;
}
.text__857645__ p span {font-size:14px; color:#fefeff;}

@media all and (min-width:1024px){
	.text__857645__ p {font-size:40px}
.text__857645__ p span {font-size:18px;}
}

/*     239365 : BLANK 컨텐츠      */
.blank__239365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__239365__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__239365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__239365__ {height:10px}
}

/*     239375 : 장문 텍스트      */
.textarea__266835__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#fefeff;letter-spacing:0;line-height:1.5em;
}
.textarea__266835__ p span {color:#fefeff; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__266835__ p {font-size:20px}
.textarea__266835__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     239385 : BLANK 컨텐츠      */
.blank__239385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__239385__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__239385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__239385__ {height:30px}
}

/*     239395 : 이미지 리스트 (타일형)      */
.img_tile__239395__ {overflow:hidden}
.img_tile__239395__ .img_inner {margin:0 -5px}
.img_tile__239395__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__239395__ * {box-sizing:border-box}
.img_tile__239395__ .item {float:left;position:relative;width:100%;padding:8px}
.img_tile__239395__ .item a {display:block}
.img_tile__239395__ .figure {display:block}
.img_tile__239395__ .figure img {vertical-align:top}
.img_tile__239395__ .caption {display:block;margin-top:10px}
.img_tile__239395__ .caption > span {display:block}
.img_tile__239395__ .caption > span.subject {font-weight:bold;color:#fefeff}
.img_tile__239395__ .caption > span.content {margin-top:5px;color:#fefeff}

.text_m_sml__239395__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__239395__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__239395__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__239395__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__239395__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__239395__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__239395__ .item {width:100%}
.col_m_2__239395__ .item {width:50%}
.col_m_3__239395__ .item {width:33.3333%}
.col_m_4__239395__ .item {width:25%}
.col_m_1__239395__ .item,
.col_m_2__239395__ .item2n,
.col_m_3__239395__ .item3n,
.col_m_4__239395__ .item4n {clear:both}

.pc { display:none; }
.mb { display:block; }

@media (min-width:768px){
	.col_m_1__239395__ .item,
	.col_m_2__239395__ .item2n,
	.col_m_3__239395__ .item3n,
	.col_m_4__239395__ .item4n {clear:none}

	.col_t_1__239395__ .item {width:100%}
	.col_t_2__239395__ .item {width:50%}
	.col_t_3__239395__ .item {width:33.3333%}
	.col_t_4__239395__ .item {width:25%}
	.col_t_5__239395__ .item {width:20%}
	.col_t_6__239395__ .item {width:16.6666%}
	.col_t_1__239395__ .item,
	.col_t_2__239395__ .item2n,
	.col_t_3__239395__ .item3n,
	.col_t_4__239395__ .item4n,
	.col_t_5__239395__ .item5n,
	.col_t_6__239395__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__239395__ .img_inner {margin:0 -10px}
	.img_tile__239395__ .item {padding:10px}
	.img_tile__239395__ .caption {margin-top:15px}
	.img_tile__239395__ .caption > span.content {margin-top:10px}

	.text_sml__239395__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__239395__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__239395__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__239395__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__239395__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__239395__ .caption > span.content {font-size:18px;line-height:1.5em}

	.col_t_1__239395__ .item,
	.col_t_2__239395__ .item2n,
	.col_t_3__239395__ .item3n,
	.col_t_4__239395__ .item4n,
	.col_t_5__239395__ .item5n,
	.col_t_6__239395__ .item6n {clear:none}

	.col_pc_1__239395__ .item {width:100%}
	.col_pc_2__239395__ .item {width:50%}
	.col_pc_3__239395__ .item {width:33.3333%}
	.col_pc_4__239395__ .item {width:25%}
	.col_pc_5__239395__ .item {width:20%}
	.col_pc_6__239395__ .item {width:16.6666%}
	.col_pc_1__239395__ .item,
	.col_pc_2__239395__ .item2n,
	.col_pc_3__239395__ .item3n,
	.col_pc_4__239395__ .item4n,
	.col_pc_5__239395__ .item5n,
	.col_pc_6__239395__ .item6n {clear:both}
	.pc { display:block; }
	.mb { display:none; }
}

/*     239405 : BLANK 컨텐츠      */
.blank__239405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__239405__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__239405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__239405__ {height:20px}
}

